GETRAWPARTITION(3)

NAME
getrawpartition - get the system raw partition

SYNOPSIS
#include <util.h>
int
getrawpartition(void);

DESCRIPTION
getrawpartition() returns the partition number (‘a’ == 0, ‘b’ == 1, ...) of the “raw” partition of the system's disks. The “raw” partition is defined as the partition which provides access to the entire disk, regardless of the disk's partition map.

SEE ALSO
sysctl(2), getmaxpartitions(3)

HISTORY
The getrawpartition function call appeared in NetBSD 1.2.